PHP Manual
Prev |  | Next

# add_get_index_binaryl

add_get_index_binaryl -- ...

## Description

#include <zend_API.h>

int add_get_index_binaryl ( zval* arg, ulong idx, char* str, uint length, void** dest, int duplicate )

...

## Parameters

arg

  ...

idx

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_get_index_binary | Up | add_get_index_double